- entityDefinitions:
  - IDM_Method__get__GSS_Method_Suffix: '{88a8e3d3-a085-4929-be26-e37ce16c9d5e}'
  - IDMB_Method__get__GSS_Method_Suffix: '{0b8e5973-22ff-4689-8bf8-bc5e3e0d7526}'
- library: '&IDL_MochaBaseSystem;'
  instances:
  - buildAttributeMethod: '&IDM_Method__get__GSS_Method_Suffix;'
    forClassId: '&IDC_Method;'
    returnsAttributeId: '&IDA_MethodType;'
    verb: 'get'
    name: 'GSS Method Suffix'
    accessModifierId: '&IDI_AccessModifier_Public;'
    initialValue: 'GSS'
    static: yes
  - returnAttributeMethodBinding: '&IDMB_Method__get__GSS_Method_Suffix;'
    executesMethod: '&IDM_Method__get__GSS_Method_Suffix;'